Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be available on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 157652 - exclude/remove /usr/lib/*.la files
Summary: exclude/remove /usr/lib/*.la files
Keywords:
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: OpenEXR
Version: 3
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Ignacio Vazquez-Abrams
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-05-13 14:03 UTC by Rex Dieter
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-05-18 14:54:54 UTC
Type: ---


Attachments (Terms of Use)

Description Rex Dieter 2005-05-13 14:03:38 UTC
Please exclude/remove /usr/lib/*.la files.  They are not required, and can only
add libtool/dependancy bloat.


Note You need to log in before you can comment on or make changes to this bug.